uuid: 21b12049-3fd8-4124-9134-89ca37a52d4c
langcode: en
status: true
dependencies:
  config:
    - field.field.paragraph.study_tour_totem.field_section_title
    - paragraphs.paragraphs_type.study_tour_totem
id: paragraph.study_tour_totem.default
targetEntityType: paragraph
bundle: study_tour_totem
mode: default
content:
  field_section_title:
    weight: 0
    settings:
      size: 60
      placeholder: ''
    third_party_settings: {  }
    type: string_textfield
    region: content
hidden:
  created: true
  status: true
